Loading...
Searching...
No Matches
caf::type_erased_value_factory Struct Reference

Converts values to type-erased values. More...

`#include <make_type_erased_value.hpp>`

## Public Member Functions

template<class T>
type_erased_value_ptr | operator() (T &&x) const

## Detailed Description

Converts values to type-erased values.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/make_type_erased_value.hpp